## xviewer-print xviewer-print |

## Functions

GtkPrintOperation * | xviewer_print_operation_new ()
GtkPageSetup * | xviewer_print_get_page_setup ()
void | xviewer_print_set_page_setup ()
GtkPrintSettings * | xviewer_print_get_print_settings ()
void | xviewer_print_set_print_settings ()

## Description

## Functions

### xviewer_print_operation_new ()

    GtkPrintOperation *
    xviewer_print_operation_new (XviewerImage *image,
                                 GtkPrintSettings *print_settings,
                                 GtkPageSetup *page_setup);

### xviewer_print_get_page_setup ()

    GtkPageSetup *
    xviewer_print_get_page_setup (void);

### xviewer_print_set_page_setup ()

    void
    xviewer_print_set_page_setup (GtkPageSetup *page_setup);

### xviewer_print_get_print_settings ()

    GtkPrintSettings *
    xviewer_print_get_print_settings (void);

### xviewer_print_set_print_settings ()

    void
    xviewer_print_set_print_settings (GtkPrintSettings *print_settings);